body.info {min-width: 0}


/* Application 
 * 
 * Color 1 : #1d1d1b (blue)
 * Color 2 : #a48879 (green)
 * Color 3 : #555555 (gray)
 */
 
:-webkit-full-screen { z-index: 1 !important; }

.header .pull-right{
	float: right;
}

/* Interface */
.header{
	background: #89BA17;
	height: 100px;
	left: 0;
	padding: 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 20;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.header-logo{ display: block; float: left; margin: 0 0 0 1em;  padding: 5px; width: 90px; height: 90px;}
.header-logo a{
    background: url("../images/logo-white.png") no-repeat center;
    display: inline-block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    text-indent: -10000px;
    width: 100%;i
	-webkit-background-size: contain;
    -moz-background-size: contain;
    -ms-background-size: contain;
    background-size: contain;
}
.header-title{
	color: #FFFFFF;
	display: block;
	font-family: "Mic32";
	font-size: 1.9em;
	font-weight: normal;
	line-height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 20px 20px;
	width: 300px;
}
.header-title span{
	display: block;
	font-size: .7em;
}

a{
	color: #373737;
}
a:hover{
	color: #89BA17;
}


/* Info */
.info{
	overflow: auto;
	position: relative;
}	

.page{
	background: #EFEFEF;
	margin: 0;
	min-height: 100%;
	overflow: hidden;
	padding: 0;
}
.content{
	margin: 40px;
}

h1,
h2,
h3{
	color: #1d1d1b;
	font-family: Mic32, Helvetica, Arial, sans-serif;
	font-size: 1.6em;
	margin: .5em 0 1em;
}
h2{
	font-size: 1.125em;
	margin: 1.5em 0 .5em;
}
h3{
	font-size: 1.1em;
	margin: 1em 0 .5em;
}
p{
	font-family: 'Mic32', sans-serif;
	font-size: 0.875em;
	line-height: 150%;
	margin: 1em 0 2em;
}
hr{
	border: none;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #FFF;
	margin: 2em 0;
}

ul,
ol{
	font-family: 'Mic32', sans-serif;
	font-size: 0.875em;
	margin: .5em 0 1em 2em;
	padding: 0;
}
ul ul,
ul ol,
ul ol,
ol ol{
	font-size: 1em;
}

ul li,
ol li{
	line-height: 150%;
	list-style: square outside;
	margin: 0 0 1em;
}

.page-header{
	border-bottom: 1px solid #CCC;
}

.page-lead{ font-family: 'Mic32', sans-serif; font-size: 1em; line-height: 150%; color:#a48879; text-align: center; margin: 40px 0; text-transform: uppercase;}
	
.page-title{
	margin-bottom: 0;
}
.page-subtitle{ color: #a48879; margin-top: 0; font-weight: normal; font-size: 1em;}



.center{
	background: red;
	display: block;
	height: 4px;
	left: 50%;
	margin: -2px 0 0 -2px;
	position: fixed;
	top: 50%;
	width: 4px;
	z-index: 1000;
}



/* Coming soon */

.coming-soon {
	background: rgb(137, 186, 23);
	position: relative;
}

.coming-soon h2 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-shadow: rgb(137, 186, 23) 1px 0px 0px;
}

.coming-soon-background {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('./../images/gallery/miysis_3d_cdcl_kopstal_arriere-A_50.jpg');
	background-position: center;
	opacity: 0.2;
}



/* Buttons */
.btn{
	background: #FFF;
	color: #373737;
	cursor: pointer;
	float: left;
	font-family: 'Mic32', sans-serif;
	font-size: 1em;
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	text-align: center;
	text-decoration: none;

	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
	box-shadow: 0 1px 1px 0 rgba(0,0,0,.3);
}
.btn i{ font-size: 1.6em; line-height: 1.6em; position: relative; float: left; margin-right:10px; }
.btn:hover{
	color: #a48879;
}
.btn.active{
	background: #a48879;
	color: #FFF;
}
.btn-square{
	padding: 0;
	width: 40px;
}
.btn-square i{ float: none; margin: 0;}
.btn-small{ font-size: .75em; height: 30px; line-height: 30px; }
.btn-small i{ top: 1px; }
.btn-square.btn-small{ width: 30px; }

.btn-group{ float: left; margin: 0 5px;}
.btn-group > .btn{
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0;
}
.btn-group > .btn:first-child:not(:last-child){
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	border-bottom-tight-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child){
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.btn-group > .btn:not(:first-child):not(:last-child){
	-webkit-border-radius: 0;
	border-radius: 0;
}


form{
    margin: 0;
    padding: 0;
}
form *{
    box-sizing: border-box;
}
form .input{
    margin: 0 0 1em;
}
form .input .message{ border-top: 2px solid transparent; font-size: .75em; margin: 0; }
form .form-control{
    margin: .25em 0 0;
}
form .legend{
    color: #89BA17;
    font-size: .75em;
    margin: 0 0 1em;
}
form .message{
    margin: 1em 0;
    padding: .5em 0;
}
form .message.success{ color: #008200; border-color: #008200; }
form .message.error{ color: #990000; border-color: #990000; }

label{
    display: block;
    font-size: .875em;
    font-weight: bold;
}
label span{ color: #89BA17;}

input,
textarea{
    background: #FFF;
    border: none;
    display: block;
    font-size: .875em;
    margin: 0;
    padding: 1em;
    width: 100%;
}

button{
    background: #89BA17;
    border: none;
    color: #FFF;
    padding: 1em;
}





@media only screen and (max-width:1200px) {

}

@media only screen and (max-width:768px) {
	body{ min-width: 640px; position: relative; }

}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 

}
